/* CSS Document */

body {
	background-color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	background-image: url(../images/xxxx.jpg);
}

.info {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: 1px;
	line-height: 150%;
}

.general {
	font-size: 1em;
	font-weight: normal;
	color: #444;
	letter-spacing: 0px;
	font-style: normal;
	list-style-image: url(../images/dotx.jpg);
	line-height: 1.75em;
	list-style-position: outside;
	list-style-type: square;
}

.s1 {
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	letter-spacing: 2px;
	list-style-image: url(../images/dotx.jpg);
}

a:link {
	font-size: 1em;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	font-size: 1em;
	text-decoration: none;
	color: #333;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 1em;
}
a:active {
	text-decoration: none;
	color: #666;
	font-weight: bold;
	font-size: 1em;
	font-variant: small-caps;
}
